@media (max-width:900px){
  .np83pxyqoslgjbw .y6aoqv4j{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wmodil1b{justify-content:flex-start}
  .xopthcpv0d3sz5,.lqgfdur3fa56a,.mbjyml31b94,.lpv7b9qr5min,.n5wmug1mf5{grid-template-columns:1fr!important}
  .es0oan6kuhiqht7{display:block!important;transform:none!important}
  .e7ldroa25lj .mbjyml31b94{grid-template-columns:1fr}
  .zcwfr48eeyb h2{font-size:34px}
}
@media (max-width:560px){
  .y6aoqv4j{width:min(100% - 24px,1180px)}
  .xopthcpv0d3sz5{padding:18px}
  .firp1fduhse9k{padding:6px 7px;font-size:13px}
  .lx4wkgthhdn,.es0oan6kuhiqht7,.ogo4lf8xo,.r37pm5p3b4mp,.fzov2az1cbfuad,.co3ojpmazf{padding:16px}
}
